﻿/*
Pentafus.
Author: axidev   axidev@gmail.com
http://themeforest.net/user/axidev
*//* ============== CSS RESET ================   */


* {
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}
ol, ul {
	list-style: none;
}
/* ============== THE BODY  ================   */

Body {
	color: #777777;
	background: #F7F7F7;
	text-align: center;
	font-family: Georgia, Times, serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.5em;
}
/* ============== Various Tags & Classes  ================   */

.alignleft {
	float: left;
	display: inline;
}
.alignright {
	float: right;
	display: inline;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}
/* ============== HTML ESSENTIAL ELEMENTS ================   */
/* ============== ANCHORS ================   */

a, a:active, a:focus, a:hover {
	text-decoration: none;
	outline: none;
	outline:expression(hideFocus='true');/*for ie6 */
}
a {
	color: #008BB9;
}
/* ============== BLOCKQUOTES  ================   */

blockquote {
	padding-left: 30px;
	margin: 15px;
	background: url(images/quotebg.png) 0px 0px no-repeat;
	font-style: italic;
	border-bottom: 1px dotted #eee;
	padding-bottom: 7px;
}
cite {
	color: #C1C1C1;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* ============== HEADINGS ================   */

h1 {
	font-size: 25px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h1, h2, h3, h4 {
	text-transform: capitalize;
	font-weight: normal;
	font-family: "myriad pro", "trebuchet ms", "helvetica neue", helvetica, arial, sans-serif;
	margin: 0.4em 0 0 0.2em 0;
	padding-bottom: 1em;
	line-height: 130%;
	color:#111;
}
p {
	margin-bottom: 15px;
}
/* ============== HEADER  ================   */

#header {
	width: 960px;
	height: 100px;
	color: #000;
	background: #F7F7F7;
	position: relative;/* keep this */
}
.right_hdr {
	float : right;
	font-size : 9px;
	padding-top: 10px;
	font-family: Verdana;
    width: 300px;
}
.twitter_link {
	background: url(images/twitter.png) top left no-repeat;
	padding-left: 30px;
	height : 20px;
	display : block;
	float: right;
	margin-right: 10px;
}
.rss_link {
	background: url(images/rss.png) top left no-repeat;
	padding-left: 30px;
	height : 20px;
	display : block;
	float: right;
	margin-right: 20px;
}
/* ============== logo  ================   */

#logo {
	position: absolute;
	top: 0px;
	left: 0px;
}
#logo h1 {
	text-indent: -9999px;
	
	padding: 0px;/* do'nt remove */
	margin: 0px;/* do'nt remove */
}
#logo h1 a {
	display: block;
	height: 100px;
	width:200px;
}
#leader {
	padding: 0px 5px;
}
#leader span.date {
	font-size: 11px;
	font-family: verdana;
	float : right;
	padding: 5px;
	width: 420px;
}
.mid {
	width: 950px;
	background: #000;
	/* border-top: 1px solid #ddd; */
                 overflow: hidden;
	height: 1%; /* ie*/
	height: 5px;
}
/* ============== NAVIGATION   ================   */

#pagenav-wrap {
	overflow: hidden;
    height: 1%;  /* ie*/
	background:  black /* url(images/lead_bg.png) no-repeat top left*/;
	padding: 1px 0px;
	border : 1px solid #222;
	-moz-border-radius-topleft : 5px;
	-moz-border-radius-topright : 5px;
	-webkit-border-top-left-radius : 5px;
	-webkit-border-top-right-radius : 5px;
}
ul#pagenav {
	float: left;
	list-style: none;
	padding: 0px;
	text-transform: capitalize;
	font: 13px Georgia, Arial, Helvetica, sans-serif;
	margin: 0px 5px;
	width: 600px;
	position: absolute;
	z-index: 1003;
}
ul#pagenav li {
	float: left;
	margin: 4px 4px 0px 4px;
	list-style: none;
	white-space: nowrap;/*background-color:#f7f7f7;*/
}
ul#pagenav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 3px 9px;
}
ul#pagenav li a:hover, ul#pagenav li a:active, ul#pagenav li.selected a {
	color: #008BB9;
}
#wrapper {
	margin: 0 auto 0 auto;
	text-align: left;/* Reset text alignment for Western languages. */
	width: 960px;
	background: #fff url(images/wrapbg.jpg);
}
#page {
	width: 960px;
	margin: 0 auto;
	background: #F7F7F7;
}
/* ============== LAYOUT STRUCTURE  ================   */

#container {
	padding : 0px 5px;
}
#container .border {
	border: 1px solid #000000;
}
#containerpad {
}
#content {
	float: left;
	width: 600px;
}
.contentbord {
	padding: 5px;
}
.contentpad {
	padding: 25px 0 10px 0;
}
.footerwarp {
	padding:0px 20px;
}
/* ============== FOOTER  ================   */

.footerwarp p {
	padding-top: 5px;
}
#footer {
	color: #ccc;
	text-align: left;
	clear: both;/*overflow:hidden; */
	height: 30px;
	display: block;
	background: #fff;
	background: left bottom;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#footer a, #header a{
	color: #eee;
}
#footer  .alignright a{
	color: #1598D4;
}

#footer img {
	vertical-align: middle;
	border: none;
	background: none;
}
/* ============== FEATURED SECTION  ================   */

.feat-section {
	overflow: hidden;
	height: 1%;/*for ie */
	background: #111 /*url(graphics/feat_bg.png)*/;
}
.feat-section-pad {
	padding: 0px 2px;
	overflow: hidden;
	height: 1%;/*for ie */
	border-top: none;
	border-bottom:none;
	position: relative;
	background : #000;
}
.feat-section img {
	background: none;
	border: none;
	padding: 0;
}
/* ============== THE SLIDER   ================   */

div.slider {/* required settings */
	position: relative;
	overflow: hidden;
	float: left;/* vertical scrollers have typically larger height than width */
	height:365px;
	width: 700px;
	background: #111111;
}
/* root element for SLIDER  items */

div.slider div.items {
	position: absolute;/* this time we have very large space for height */
	height: 20000em;
}
.slid_content {
	position: relative;
}
.slid_desc {
  color: #eee;
	background: black;
	position:absolute;
	bottom:0;
	left:0;
	width: 700px;
	opacity: .80;
	filter:alpha(opacity=80);
}
.slid_desc_in {
	padding: 20px;
}
.slid_desc h2 {
	font-size: 20px;
	font-family: Verdana, New Roman, Tahoma;
	color: #fff;
	padding-bottom: 0.3em;
	text-transform: uppercase;
}
.slid_desc h3 {
	font-size: 21px;
	color: #008BB9;
	padding-bottom: 0.3em;
}
#tabs {
	float: right;
	width: 257px;
	background: transparent url(default/ff.jpg) repeat-y scroll left top;
	display: inline;
	color: #252525;
	position: absolute;
	z-index: 999;
	top: 0px;
	right: 1px;
}
#tabs li {
	padding: 0px 0px 0px 10px;
}
#tabs li .insid {
	border: 1px solid #090909;
	border-left: 1px solid #111;
	border-bottom: none;
	padding: 5px 5px 5px 25px;
	background: black;
}
#tabs li.firstChild {
	border-top: none;
}
#tabs li.lastChild {
	border-bottom: none;
}
#tabs li a:link, #tabs li a:visited {
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-left: -1px;
	padding: 10px 0 10px 25px;
	text-decoration: none;
}
#tabs li.active {
	background: transparent url(images/tab_ndc.png) scroll left center no-repeat ;
	cursor: pointer;
}
#tabs li.hover {
	cursor: pointer;
}
#tabs li.hover .insid {
	background:#151515;
	color: #AAAAAA;
}
#tabs li.active .insid {
	border: 1px solid #148CC7;
	background:#005E8A url(images/feat_bg.png) no-repeat scroll left center;
	color: #666;
}
#tabs h3 {
	color: #fcfcfc;
	padding: 15px 0px 5px 0px;
	font-size: 17px;
	text-transform: uppercase;
	font-family: Verdana;
}
#tabs span {
	color: #799FB1;
}
#tabs li.hover h3, #tabs li.active h3 {
	color: #fff;
}
#tabs li.hover span, #tabs li.active span {
	color: #bbb;
}
div.slider div.items div.slid_content {
	height:365px;
	width: 700px;
}
div.slider div.items div.slid_content div.slid_content_in {
	padding: 20px;
}
/* ============== THE CENTER AREA   ================   */

.centerArea ul {
	list-style-position: inside;
	list-style-type: square;
	padding-left: 20px;
}
img {
	background: #eee none repeat scroll 0 0;
	border: 1px solid #bbb;
	padding: 5px;
}
.home .centerArea img {
	background: none;
	border: 0;
	padding: 0;
}
.centerContent {
	padding: 6px;
	overflow: hidden;
	height: 1%;/*for ie */
}
.centerArea_in {
	padding: 0px;
}
 #container .border {
	border: 1px solid #C8C8C8;
	background: #fff none repeat scroll 0 0;
	margin: 10px 0px;
    -moz-border-radius-bottomleft : 5px;
	-moz-border-radius-bottomright : 5px;
	-webkit-border-bottom-left-radius : 5px;
	-webkit-border-bottom-right-radius : 5px;
    	margin-top:1px;
    padding: 20px 20px;

}
.home #container .border {
     padding: 0px;
}



.home #container .centerArea .border {
   -moz-border-radius-bottomleft : 5px;
	-moz-border-radius-bottomright : 5px;
	-webkit-border-bottom-left-radius : 5px;
	-webkit-border-bottom-right-radius : 5px;
}



.home #container .bottomArea .border   {
-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
}












/* ============== WIDGETS ON THE HOME PAGE  ================   */

.widget {
	float: left;
}
div.small {
	width: 310px;
}
div.small p {
	overflow: auto;
}
div.med {
	width: 316px;
}
.widgetwrap {
	height: 1%;/*for ie */
	overflow: hidden;
}
.widget_in {
	padding: 10px;
	margin: 20px;
}
.widget h2 {
	padding: 0 0 10px;
    font-size: 17px;
}
.small h2 {   /*small widgets*/
	padding: 0 0 10px;
}
.med h2 {    /*medium widgets*/
	margin: 15px 0px;
	padding: 0 0 10px;
}
.widget p {
}
.widget a.icon img {
	float : left;
}
.widget img {
	margin: 3px 12px 0 0;
	padding: 0;
}
.widget img.icon {
}
#wg_about {
	width: 560px;
}
#wg_about img {
	background: #151515 none repeat scroll 0 0;
	border: 1px solid #282828;
	padding: 5px;
}
#wg_blog {
	float: right;
	/*	background: transparent url(images/divider_a.png) repeat-y scroll 0 0; */
		width: 287px;
	border-left: 1px solid #ddd;
}
#clients img {
	padding: 0px 20px;
	margin: 0;
}
/* ============== DIVIDERS  ================   */

.divider_a {
	/*	background: transparent url(images/divider_a.png) repeat-y scroll 50% 0;    */
		float: left;
	height: 128px;
	margin: 0;
	padding: 0;
	width: 0px;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #bbb;
}
.divider_b {
	/*	background: transparent url(images/divider_b.png) repeat-x scroll 50% 0;        */
		height: 7px;
	margin: 25px 0px;
}
.home .divider_b {
	margin: 15px 15px 20px 15px;
	clear: both;
}
.sidebar {
	float: right;
	margin-top:10px;

	padding:20px 0px 20px 30px;
	width:223px;
	border-left: 1px solid #eee;
}
.portfolio_wrap {
	float: left;
	width: 560px;
	margin-right: 15px;
}
/* ============== ARTICLE STYLING  ================   */

.article {
	overflow: hidden;
	height: 1%; /* ie*/
}
.article ul {
	list-style: none;
	list-style-type: square;
	list-style-position: inside;
	padding-left: 20px;
}
.article h2 {
	padding-bottom: 10px;
}
.articleintro {
	float: left;
	padding-left: 40px;
	width:380px;
}
/* ==============  MORE LINK  ================   */

.more_wrap {
	clear: both;
}
a.more {
	display: block;
	float: right;
}
.more_wrap img {
	float: right;
}
.imgWrap {
	float: left;
}
/* ============== FORMS  ================   */

div.formcontainer {
	float: left;
	width:500px;
}
input, textarea {
	background: transparent none repeat scroll 0 0;
	border: 1px solid #eee;
	color: #999999;
}
select {
	width: 130px;
}
form label {
	display: block;
	line-height: 150%;
	margin: 0.5em 0;
	padding: 0;
	cursor: pointer;
}
form input {
	padding: 0.3em;
	width: 180px;
}
form textarea {
	padding: 1em;
	width: 440px;
	overflow: auto;
	width: 430px;
}
form button {
	display: block;
	float: none;
	margin: 1em 0 0 0;
	cursor: pointer;
	padding: 0.5em 2em;
	background: #008BB9 none repeat scroll 0 0;
	border: 1px solid #0074A2;
	color: #fff;
}
.footnav li {
	display: inline;
	padding: 0px 10px;
}

.notice {
	background:#FCFCFC;
	border:1px solid #E8E8E8;
	padding:0px 20px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
}
.widget ul li {
	margin-bottom: 15px;
	text-transform: capitalize;
}

body, #page, #header {
  	background: #555;
}
 /* ============== TABLES  ================   */
table {
border-collapse:collapse;
border-spacing:0;
}

table caption {
 padding: 20px;
 text-align: left;
 font-size:15px;
}


table td {
border:1px solid #D6E2EA;
padding:5px 30px;
}

table th {
background:#FCFCFC none repeat scroll 0 0;
border:1px solid #D6E2EA;
padding:5px 30px;
}




#mainLogo img { border: solid 6px #555555  !important; background: none; }
#mainContentLeft { float: left; width: 600px; padding: 0 0 0 20px;}
#mainContentRight { float: right; width: 280px; padding: 0 20px 0 0; }

#pagenav ul ul { position:absolute; background-color: #27779c; 
                        margin-top: -28px; z-index:1007;  }
#pagenav  ul ul li   
{   
         clear: both;
        text-align: left; 
        width: 100px; height: 19px; 
        padding: 0px 0px 0px 0px; margin-bottom: 3px;  }
#pagenav  ul ul li a:link {margin-left: -3px; text-align: left; padding: 5px 0 5px 10px; width: 110px;
                              }
#pagenav  ul ul li a:hover { margin-left: -3px; text-align: left; padding: 5px 0 5px 10px; width: 158px !important; background-color: #FFFFFF !important;
                                   color: #880808; background-image: none !important; }
#pagenav  ul ul li a:visited { margin-left: -3px; text-align: left; padding: 5px 0 5px 10px; width: 110px; }




